name = "Wind Raid"
order = 15
category = "attack"
char = ["V"]

[[recipes]]
char = ["V"]
type = "B"
ingredients = ["Freeze Raid", "Aeroga"]
chance = 100

[[recipes]]
char = ["V"]
type = "F"
ingredients = ["Treasure Raid", "Aeroga"]
chance = 100
